Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: blueman

Interfaces

### Description:

Tool to manage Bluetooth devices.

### Interfaces:

blueman_dbus_chat( domain )

##### Summary

Send and receive messages from blueman over dbus.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

blueman_domtrans( domain )

##### Summary

Execute blueman in the blueman domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

blueman_manage_lib_files( domain )

##### Summary

Create, read, write, and delete blueman lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

blueman_read_lib_files( domain )

##### Summary

Read blueman lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

blueman_search_lib( domain )

##### Summary

Search blueman lib directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return